Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.parser.schema
Interface XSDParticleNode

All Known Implementing Classes:
  XSDElement, XSDGroup, XSDSimpleType

      public interface XSDParticleNode

Method Summary
`int` `getMaxOccurs()`
`int` `getMinOccurs()`
`void` `setMaxOccurs(int max)`
`void` `setMinOccurs(int min)`

Method Detail

### getMaxOccurs

    int getMaxOccurs()

### getMinOccurs

    int getMinOccurs()

### setMinOccurs

    void setMinOccurs(int min)

### setMaxOccurs

    void setMaxOccurs(int max)

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.